<style type="text/css">
<!--
a:link {  color: #CC0000; text-decoration: underline}
a:visited {  color: #000099; text-decoration: underline}
a:hover {  color: #009900; text-decoration: underline}

a.wht:link {  color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 10px}
a.wht:visited {  color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 10px}
a.wht:hover {  color: #CCCCCC; text-decoration: underline; font-weight: bold; font-size: 10px}

p {  font : 11px/18px Verdana, Geneva, Arial, Helvetica; color: #000000}
td {  font : 11px Verdana, Geneva, Arial, Helvetica; color: #000000}
b {  font-weight: bold}
BODY { margin: 0;}

.sm {  font : 10px/12px}
.wht {  color: #FFFFFF}

.prod_name {  font : 11px/14px; font-weight: bold} 
.prod_desc {  font : 10px/12px}   
.subprod_name {  font : 11px/14px} 
.subprod_saleon_old_price {  font : 11px/14px; text-decoration: line-through}
.subprod_saleprice {  font : 11px/14px; color: #CC0000}
.subprod_price {  font : 11px/14px}
.prod_saleon_old_price {  font : 11px/14px; text-decoration: line-through; font-weight: bold}
.prod_saleprice {  font : 11px/14px; color: #CC0000; font-weight: bold}
.prod_price {  font : 11px/14px; font-weight: bold}
.prod_sku {  font : 11px/14px; font-weight: bold}


-->
</style>